<?php

include "../cabeceras.php";
include "../../lib/sql.php";

$categorias = query("SELECT * FROM categorias"); // WHERE home REGEXP '^[0-9]+$' order by orden ASC, id ASC

foreach($categorias as $i => $categoria) {
    $categorias[$i]['imagen'] = 'https://dummyimage.com/256x256/000000/ff8000.jpg&text=Imágen ejemplo';
}

$json_categorias = json_encode($categorias);

die('{
    "version": '. crc32($json_categorias) .',
    "categorias": '. $json_categorias .'    
}');


/*
    Preguntas:
        - de donde salen las imagenes de secciones?
*/